| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - i -

- IDENTITY : irr::scene::quake3
- IDENTITYLIGHTING : irr::scene::quake3
- IdentityMaterial : irr::video
- IdentityMatrix : irr::core
- IEntity : irr::scene::quake3
- if_c_a_else_0() : irr::core
- if_c_a_else_b() : irr::core
- IParticlePointEmitter : irr::scene
- IR() : irr::core
- IRR_LOCALE_ANSI : irr::core
- IRR_LOCALE_GERMAN : irr::core
- IRR_SCENE_MANAGER_IS_EDITOR : irr::scene
- IrrXMLReader : irr::io
- IrrXMLReaderUTF16 : irr::io
- IrrXMLReaderUTF32 : irr::io
- ISceneNodeAnimatorList : irr::scene
- ISceneNodeList : irr::scene
- isdigit() : irr::core
- isEqual() : irr::scene::quake3
- isFileExtension() : irr::core
- isInSameDirectory() : irr::core
- isnotzero() : irr::core
- ISREL3D_BACK : irr::core
- ISREL3D_CLIPPED : irr::core
- ISREL3D_FRONT : irr::core
- ISREL3D_PLANAR : irr::core
- ISREL3D_SPANNING : irr::core
- isspace() : irr::core
- isupper() : irr::core
- iszero() : irr::core
- IXMLReader : irr::io
- IXMLReaderUTF8 : irr::io